Canalplan Bug Tracker



Anonymous Login
2017-04-23 06:35 BST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000033Canalplan Route Planningpublic2017-04-04 06:30
Reporterb-cubed 
Assigned ToNick Atty 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionunable to reproduce 
PlatformPCOSWindowsOS Version10 Pro
Product VersionProduct Build 
Target VersionFixed in Version 
Summary0000033: Planning week return trip fr0m Sowerby Bridge using farthest point option - route plans indicat e more than 300 mile trips
DescriptionPlanning Routes for 6 day return journey. When selecting plan route option eg Tankards Bridge Narrows, the journey length is over 300 miles.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000102

Nick Atty (administrator)

Can I confirm my understanding here? You are asking for 6 day trips from Sowerby Bridge (junction, or visitor moorings or similar) and the places suggested appear to be a sensible distance away, but then when you plan a journey they are much longer?

That's clearly wrong, and suggests that your preferences (perhaps boat length) are being treated differently for "furthest place" and for actual planning.

I can't reproduce it - can you try it with any boat size settings, extra "excluded" waterways or types of waterway labelled "NEVER" changed and see if the problem persists? Once I know what's causing it I can try to fix it.

~0000971

Nick Atty (administrator)

Can't reproduce, and no extra evidence supplied after well over a year. Closing.

~0001060

Autoclose (administrator)

Closing automatically, stayed too long in feedback state. Feel free to re-open with additional information if you think the issue is not resolved.
+Notes

-Issue History
Date Modified Username Field Change
2015-10-07 16:32 b-cubed New Issue
2015-10-07 18:20 Stephen Atty Assigned To => Nick Atty
2015-10-07 18:20 Stephen Atty Status new => assigned
2015-10-13 07:12 Nick Atty Note Added: 0000102
2017-03-04 08:42 Nick Atty Status assigned => resolved
2017-03-04 08:42 Nick Atty Resolution open => unable to reproduce
2017-03-04 08:42 Nick Atty Note Added: 0000971
2017-04-04 06:30 Autoclose Note Added: 0001060
2017-04-04 06:30 Autoclose Status resolved => closed
+Issue History